View Single Post
  #7  
Old 02.08.2011, 16:28
bartok
Guest
 
Posts: n/a
Default

Hola,

De hecho yo tengo la última versión de java y a día de hoy me funciona todo. La mayoría de veces los problemas vienen dados por incompatibilidades de otras aplicaciones de java o porque hay mas de una versión de java instalada.

OFFTOPIC: DRAGON BALL RLZ !!!! Crecí con el que nostalgia xDD creo que menos la edición del 1988 las he visto todas en Catalán Castellano, En una colección de fasciculos la vi en inglés pera perfeccionar la lengua Dragon ball es todo un maestro

Saludos
Reply With Quote